prefix=/usr/X11R7
libdir=${prefix}/lib
includedir=${prefix}/include

dridriverdir=/usr/pkg/lib/dri

Name: dri
Description: Direct Rendering Infrastructure
Version: 21.3.7
Requires.private: libdrm >=  2.4.99
Cflags: -I${includedir}
